Subject: Re: Blue wing

From: "T. Phelps" <[email-masked]>
Date: Sat, 1 Oct 1994 04:25:16 GMT

Thanks Jane.  I too now think it was blue wing teal.  It is a dish that 
returns every autumn and he takes blue wing to Williamsburg when he sucks 
up to the Governor.  Byrd definitly ate some strange things like cod sounds 
which is described as the swimming bladder of cod.  It could put 
reenactors off a bit if they were subjected to some of these authentic 
dishes.  <grin>  Tina.